﻿h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	font-weight: bold;
	padding-bottom: 5px;
}

.txt25 {
	display: flex;
	flex-flow: wrap;
	justify-content: space-around;
}

.txt25borda {
	width: 270px;
	background: #FFF;
	border-right: 1px solid #CCC;
	text-align: center;
	margin-top: 18px;
	margin-bottom: 18px;
}

.txt25cont {
	width: 90%;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333;
}

.txthome {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display: block;
	padding: 18px 0 0 0;
	margin: auto;
}

.txt25cont p {
	text-align: center;
	font-size: 0.85em;
	line-height: 150%;
}

.txt25cont a {
	color: #333;
	text-decoration: none;
}

.txt25cont a:hover {
	color: #D0B673;
	text-decoration: none;
}

.icon-gift {
	color: #333;
	font-size: 48px;
}

.icon-gift:hover {
	color: #D0B673;
}

.icon-heart-3 {
	color: #333;
	font-size: 48px;
}

.icon-heart-3:hover {
	color: #D0B673;
}

.icon-diamond {
	color: #333;
	font-size: 48px;
}

.icon-diamond:hover {
	color: #D0B673;
}

.icon-male {
	color: #333;
	font-size: 48px;
}

.icon-restaurant {
	color: #333;
	font-size: 48px;
}

.icon-restaurant:hover {
	color: #D0B673;
}

.icon-cinema {
	color: #333;
	font-size: 48px;
}

.icon-cinema:hover {
	color: #D0B673;
}

.icon-money {
	color: #333;
	font-size: 48px;
}

.icon-money:hover {
	color: #D0B673;
}

.icon-print-1 {
	color: #333;
	font-size: 48px;
}

.icon-print-1:hover {
	color: #D0B673;
}

.icon-calendar-2 {
	color: #333;
	font-size: 48px;
}

.icon-calendar-2:hover {
	color: #D0B673;
}


.imgcentro img {
    display: block;
    margin: auto;
	max-width: 100%;
    height: auto;
}

.imgcentro img:hover {
	opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}

.textoic {
	width: 100%;
	padding-bottom: 35px;
}

.textoic p {
	font-family: Trebuchet MS, sans-serif;
	font-size: 0.9em;
	padding: 5px;
	text-align: center;
	line-height: 140%;
}

/*FooterHome*/

footerhome {
	padding-top: 20px;
}

footerhome .footercontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #D0B673;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	border-top: 1px solid #BAA367;
	border-bottom: 1px solid #BAA367;
	padding: 8px 0;
}

/*Media-Queries*/

@media (max-width:768px) {
	footerhome .footercontent {
		margin-bottom: 50px;
}
}

@media (max-width:599px) {
	.txt25borda {
		border-right: 0;
}

.txt25cont {
	margin: auto;
}
}